#imCel7_00 {position: absolute; top: 0px; left: 10px; height: 700px; width: 1010px; }
#imObj7_00 {font: 11px Arial; }
/* -- Custom code START -- */
.napis {
   font-size: 14px;
}
.style1 {
				text-align: center;
}

/* -- Custom code END -- */
#imObj7_00 {padding: 0px; }
#imCel7_00_Cont {text-align: left; height: 700px; width: 1010px; overflow: auto; }
#imPage {position: relative; height: 710px; }

